logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2015-1246

Description

Blink, as used in Google Chrome before 42.0.2311.90, allows remote attackers to cause a denial of service (out-of-bounds read) via unspecified vectors.


Affected Software


CPE Name Name Version
debian:debian_linux debian debian linux 7.0
google:chrome google chrome 42.0.2311.60

Related